﻿.works-class-box{
  display: block;
  float: left;
  width: 188px;
  height: 189px;
  overflow: hidden;
}
.works-list-box{
  width: 1520px;
  display: block;
  float: right;
}

.works-info{
  width: 1710px;
  max-width: 100%;
  display: block;
  float: right;
  position: relative;
}
#works .index-works-border-line2-box span{
  margin-left: 188px;
}
#works .index-works-border-line2-box span:first-child{
  margin-left: 0;
}
#works .index-works-border-line-box span{
  margin-top: 189px;
}
.works-pages-press-img{
  display: none;
}

#works .fancybox-thumbs{
  width: 100%;
  top: initial;
  background-color: transparent;
}
#works .fancybox-show-thumbs .fancybox-inner{
  right: 0;
}

#works .index-works-border-box{
  display: none;
}